<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfjW1khHmj3JMEJBkU6wYnBnAmT9aKBELZlosn56sfzWVvqm3HHYPQaRHBsDVmnLNGay9Nm1rn-7QrumMEFdY_R3g3TyjCjcg38N7dk9ONSUWLWKCAdI23huVfrIAdJyYvD7autEZOBuHZ39EHlFWY0ZS17u039IilYtlisaZ4g</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">a746ceb1-f3dc-47fa-846f-0b378f0a2333</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">71281428-f06b-42d0-a625-6f6a4930fea5</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1758496225" />
</map>
